Fuzz – Importante mise à jour du plugin Fuzz it pour Dotclear

Dans la lignée de l’article de ce matin et des dernières modifications effectuées sur Fuzz, les mises à jour continuent : c’est maintenant le plugin Fuzz it pour blogs Dotclear qui a été mis à jour par son auteur Tibo. Rappel : ce plugin (qu’on a rapidement vu fleurir sur de nombreux blogs dès sa

Dans la lignée de l’article de ce matin et des dernières modifications effectuées sur Fuzz, les mises à jour continuent : c’est maintenant le plugin Fuzz it pour blogs Dotclear qui a été mis à jour par son auteur Tibo.
Rappel : ce plugin (qu’on a rapidement vu fleurir sur de nombreux blogs dès sa parution) permet d’ajouter un lien automatique de soumission à fuzz en bas de chaque billet de votre blog (comme au pied de celui-ci).
Plugin Fuzz it
Pour effectuer la mise à jour, il vous suffit d’aller dans votre gestionnaire de plugins Dotclear, de désinstaller le plugin actuel et d’installer la nouvelle version au format packagé, que vous trouverez ici.
Un grand merci à Tibo pour sa réactivité dans cette mise à jour.


Nos dernières vidéos

7 commentaires

  1. Comme d’hab, je suis le Chef Fuzz tel un caniche suivrait sa mémére et me voilà désinstallant le plug originel pour y camper le tout nouveau : "désolé, il est déjà installé". What ? Je ne l’ai pas dans la liste et naturellement, la suppression du plug FUZZ bloque mes pages avec une erreur de code.

    Un tour sur Google, deux clics, je remet le plug de base et tout va mieux.. jusqu’à ce qu’on puisse m’expliquer le chmilblick ;o

  2. Même problème de mon côté, ou presque. Chez moi il s’affiche encore dans la liste mais apparement les fichiers ont été supprimés puisqu’il me met des erreurs php dans mon blog et quand je clique sur le lien de la liste.

  3. Bizarre, ça s’est passé sans problème chez moi :
    – désinstallation via Outils
    – installation directe du nouveau package via Gestionnaire de plugin
    Je n’ai même pas eu à changer le code installé dans la page.

  4. Dans ce cas supprime le complètement manuellement en passant par ton FTP et en supprimant le répertoire du plugin dans :
    dotclear/ecrire/tools/dcdiggLikeIt
    Et ensuite réinstalle le nouveau

  5. C’est ce que j’ai fait et ça fonctionne. Mais c’est un peu moche de devoir procéder de cette façon 😀

Send this to a friend